.editores-lading-container{
    position: relative;
    //min-height: 100vh;
    margin-top: 3rem;
    margin-bottom: 3rem;
    .contextual-region.slide-editores{
        position: initial;
    }
    .slide-editores{
        height: auto !important;
        padding-bottom: 15px;
        // slide grande
        .editores-title{
            padding-left: 25px;
            h2{
            font-family: "DIN";
            color: #e92731;
            text-transform: uppercase;
            margin: 0;
            font-size: 3.5rem;
            //line-height: 3.5px;
            //border-bottom: 4px solid #e92731;
            display: inline-block;
            letter-spacing: 1px;

            }
            .sub-title{
                color: #818080;
                font-size: 2rem;
                margin: 0;
                display: inline-block;
                padding-left: 10px;
                font-family: $DIN;
                text-transform: uppercase;
                br {display: none;}
                span{
                    margin-left: 5px;
                }
            }


        }


       // &:nth-child(2){
            .editores-landing:not(.editores-landing-totales-usuarios){
                border-bottom: 1px solid #000;
                &:after{
                    content: "";
                    width: 100%;
                    height: 1px;
                    background-color: #000;
                    display: block;
                    position: absolute;
                    bottom: -50px;
                }

                    .views-row{
                        margin: 0 !important;
                        padding: 0 !important;
                        &:not(.slick-current) .user--type-user{
                            background-color: $gray-l;
                            //opacity: .3;
                            .field-user--field-secc{
                                display: none;
                            }
                        }
                        &:hover{
                            background-color: transparent !important;
                        }
                        &.slick-active.slick-current{
                            .user--type-user{
                                border: 1px solid $gray-tx;
                            }
                        }

                        .user--type-user{
                            padding-bottom: 10px;
                            margin: 0 5px;
                            text-align: center;
                            position: relative;
                            .field-user--field-secc, .group-name-user{
                                display: inline-block;
                                text-align: top;
                                div{
                                    font-family: $DIN;
                                    color: $red;
                                    text-transform: uppercase;
                                    font-size: 1rem;
                                }
                            }
                            .field-user--field-secc{
                                width: 70px;
                                line-height: 0;
                                text-align: center;
                                position: absolute;
                                left: 20px;
                                border: 1px solid $gray-tx;
                                display: none;
                            }
                            .group-name-user{
                                border-bottom: 4px solid $red;
                                vertical-align: top;
                                text-align: left;
                                margin: 20px 0 10px !important;
                                div{
                                    font-size: 2rem;
                                    line-height: 2rem;
                                }
                            }
                            .field-user--user-picture{
                                width: 55%;
                                margin: 0 0 0 14%;
                                display: inline-block;
                                div.field-item{
                                    position: relative;
                                    cursor: pointer;
                                    img:nth-child(1){
                                        width: 100%;
                                        -webkit-filter: grayscale(100%);
                                        opacity: .3;
                                    }
                                    img:nth-child(2){
                                        position: absolute;
                                        width: calc(100% - 26px);
                                        top: 50%;
                                        left: 50%;
                                        transform: translate(-50%, -50%);
                                    }
                                }
                            }
                            .field-user--field-descripcion{
                              width: 100%;
                              padding: 0;
                              margin: 0 0 .5rem;
                              font-size: 1rem;
                              font-family: "DIN";
                              text-align: center;
                              text-transform: uppercase;
                              font-weight: 100;
                              color: #818080;
                              overflow: hidden;
                              text-overflow: ellipsis;
                              line-height: 1rem;
                              max-height: 1rem;
                              -webkit-line-clamp: 1;
                              min-height: 1rem;
                            }
                        }

                    }

                    button[type="button"]{
                        top: auto;
                        bottom: -45px;
                        width: 20px;
                        height: 20px;
                        &.slick-next{
                            right: calc(50% - 30px);
                            background-image: url(../images/slide-next.svg);
                            &:before{
                                content: "";
                                position: absolute;
                                border-left: 2px solid #818080;
                                left: -10px;
                                width: 10px;
                                height: calc(100% + 10px);
                                top: -6px;
                            }

                        }
                        &.slick-prev{
                            left: calc(50% - 30px);
                            background-image: url(../images/slide-prev.svg);
                        }
                    }
            }
        //}

        // carrousel pequeños
        &:nth-child(3){
            border-bottom: 1px solid #000;
            margin: 50px 0 0;
            button[type="button"]{
                width: 45px;
                height: 45px;
                top: 50%;
                opacity: .5;
                &.slick-next{
                    right: -46px;
                }
                &.slick-prev{
                    left: -46px;
                }
            }
        }
    }
}

.editores-landing-totales-usuarios, .siguiendo-usuarios{
    border-left: 1px solid #C5C5C6;
    border-right: 1px solid #C5C5C6;
    margin: 0 50px;
    .views-row, li{
        margin: 0;
        padding: 4px;
        border-right: 1px solid #C5C5C6;
        &:hover{
            background-color: transparent;
        }
        .field-user--user-picture, {
            display: inline-block;
            width: 47%;
            vertical-align: top;
            img{
                width: 100%;
            }
        }
        .group-name-user{
            display: inline-block;
            width: 49%;
            vertical-align: top;
            margin-top: 5px;
            div{
                font-family: $DIN;
                font-size: 1.2rem;
                text-transform: uppercase;
                line-height: 1.2rem;
                color: $gray-tx;
                margin-top: 0;
            }
        }
        .field-user--field-descripcion{
            margin-top: 6px;
            font-size: .8rem;
            color: $gray-tx;
        }
        h2{
            padding-top: 5px;
            text-transform: uppercase;
            margin: 5px 0;
            border-top: 1px solid #c7c7c7;
            font-size: 1.2rem;
        }
        h3 {
            font-family: $fru;
            font-size: .8rem;
            font-weight: 100;
            margin: 0;
        }
        .foto-vot{
            position: relative;
        }
        .cont_vot{
            position: absolute;
            bottom: 0;
            .vot_editor{
                font-size: 1.3rem;
                line-height: .8rem;
                &:before{
                    top: 4px;
                    left: 20px;
                }
            }
            .tx-rank{
                font-size: .7rem;
                line-height: normal;
            }
        }
    }
}
